PDA

View Full Version : Cannot run PJ64 1.7 anymore. Thinks I'm not a member!


whiplash
9th February 2009, 09:57 AM
When I try to launch PJ64 1.7 beta I get presented with the following message:

---------------------------
Program Error
---------------------------
project64 beta is for members only.

if you have an account at pj64.net, you should not be seeing this error!!
please contact us on the site
---------------------------
OK
---------------------------

Used to work fine, donated last year.

HatCat
10th February 2009, 02:17 AM
Try changing your account's e-mail to something temporary and then back to the current.

Mdkcheatz
10th February 2009, 05:56 AM
Try changing your account's e-mail to something temporary and then back to the current.

Yes! this has been proven to solve the issue. I was having the same problem for a while until Iconoclast told me about this. ;)

whiplash
10th February 2009, 12:05 PM
Ah okay, that helped me fix the problem. I did the e-mail flip thing but it still didn't work. It wasn't until I re-downloaded a new copy of the client and replaced my existing project64.exe and project64.exe.manifest files with those from the zip that it worked.

Cheers for your help guys! :D

Kaiser Mazoku
27th February 2009, 11:48 PM
I'm having this same problem.